Bug 67791 - home icon is lost on upgrade from 7.3 -> Limbo
Summary: home icon is lost on upgrade from 7.3 -> Limbo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: beta2
Hardware: i386 Linux
high
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-02 02:39 UTC by Ben Levenson
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-27 19:57:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2002-07-02 02:39:41 UTC
Description of Problem:
generic icon for home folder after workstation upgrade from 7.3 -> Limbo. 

Version-Release number of selected component (if applicable):
nautilus-2.0.0-6
tree: Limbo-re0628.1

Additional Information:
probably related to the change in path for home.png:	
old : /usr/share/pixmaps/nautilus/home.png
new : /usr/share/pixmaps/nautilus/default/desktop-home.png

Comment 1 Havoc Pennington 2002-07-29 16:24:45 UTC
Marking the head of the priority queue with priority high

Comment 2 Havoc Pennington 2002-08-07 22:37:29 UTC
For latest redhat-artwork I added the icons under the old names in Wonderland
theme, but I just realized /usr/share/pixmaps needs those names too so 
users of other themes will get the icon.

Comment 3 Havoc Pennington 2002-08-27 19:57:01 UTC
Fixed

Comment 4 Jay Turner 2002-08-28 03:37:38 UTC
I'm not seeing this problem with the latest trees on a full 7.3 upgrade. 
Closing out.


Note You need to log in before you can comment on or make changes to this bug.